/// <reference path="../scripts/typings/jquery/jquery.d.ts" />

/// <reference path="../scripts/typings\angularjs\angular.d.ts" />


// Moduldefinition
var helloWorldModule = angular.module("helloWorldModule", []);

// Controllers für das Modul
helloWorldModule.controller("HelloWorldController", function ($scope) {

 // Funktion "durchschleifen"
 $scope.parseFloat = parseFloat;


 $scope.a = 1.2;
 $scope.b = 3.4;

 $scope.vorname = "H";
 $scope.name = "Schwichtenberg";
 $scope.zeit = new Date();



});
